.hero__img {
    display: block;
    width: 100%;
    @media screen and (min-width: 800px) {
        height: 358px;
    }    
    @media screen and (min-width: 1202px) {
        height: 550px;
    }    
}